header{
    /* height: 200px; */
    background-color: #E4DFD9;
    /* background-image: linear-gradient(to bottom right , #641752, #11030e ); */
    background-repeat: no-repeat;
    height: 80px;
}
.banner{
    background-repeat: no-repeat;
    width: 100%;
}
.border-right{
    border-right: 2px solid white;
}
.nav{
    margin: 20px 0;
    color: rgb(1, 1, 77);
}
.nav a{
    color: rgb(1, 1, 77);
    text-decoration: none;
}
.logoImg{
    height: 60px;
    width: auto;
    margin: 10px 0;
}

.heading{
    margin-top: 35px;
}
.nav-item{
    color: white;
    font-size: 20px;
}

.nav-item a{
    color: white;
}

.nav-item a:hover{
    text-decoration: none
}

a:hover{
    cursor: pointer;
}




























.txt-center{
    text-align: center;
}

.mg-l-30{
    margin-left: 30px;
}